data:
  activityKind:
    description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49008'
    streetAddress: Україна, 49008, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЛИТОВСЬКА,
      будинок 1, офіс 2
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ РОБОЧА,
        будинок 176А, квартира 6
    capital: 11800
    first_middle_name: МАРИНА ІВАНІВНА
    last_name: РИКУН
    name: РИКУН МАРИНА ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51900'
      streetAddress: Україна, 51900, Дніпропетровська обл., місто Кам’янське, ПРОСПЕКТ
        НАДДНІПРЯНСЬКИЙ, будинок 11, квартира 21
    capital: 11800
    first_middle_name: ОЛЕКСІЙ ВОЛОДИМИРОВИЧ
    last_name: СКРИПНИК
    name: СКРИПНИК ОЛЕКСІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31540641'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ НАУКОВО - ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "ТЕХНОЕКС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ НВП "ТЕХНОЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d41c1cfb04df4e7288fba1433d50df0b
  sourceDate: '2022-10-17T11:01:17+00:00'
  sourceRequests:
  - req-f4f20c23-b4a4-4ea3-a4a1-3116da9a9745
  version: 2.0.0
